13
2020
10

Deepin 20社区版Linux安装向日葵远控Linux版

    向日葵远控是国内很著名的远控工具,不用多介绍了,发布Linux版本也有段日子了,之前我一直是再Windows平台使用向日葵,但从去年起我就一直强迫要求自己使用Linux系统,经过一段时间尝试,发现国产的Deepin确实是不错的,最终给我的主力小米笔记本安装了Deepin V20,经过各种波折后现在也基本习惯了这个系统。

32000ae.png

    虽然Deepin自带一个软件商店,但目前软件源能提供的软件数量还是相对有限的,比如我这里要使用的向日葵远控,虽然官方早已发布Linux版本,但只有V15版Deepin可以在软件商店中下载,而我升级了Deepin V20版后,已经快一年时间了,向日葵仍然没有适配,不知道什么原因,只能自己下载手工安装。

    从向日葵网站下载了deb包后,直接双击是安装不上的,会提示缺少依赖关系libwebkitgtk-3.0-0,但实际上不只缺少这一个软件包。除了libwebkitgtk-3.0-0外,还需要libjavascriptcoregtk-3.0-0和libicu57,安装好上述软件包后,就可以顺利安装向日葵了。其实这个对Linux熟练用户来说,这个都是很容易操作的,但对我这种新人就很麻烦,好在Deepin的操作都已经很人性化了。

    如果有其他朋友安装向日葵遇到这个问题,可以参考一下吧。

向日葵官方下载:https://dl-cdn.oray.com/sunlogin/linux/SunloginClient-10.1.1.38139_amd64.deb

三个依赖关系软件包:

libjavascriptcoregtk-3.0-0_2.4.11-3_amd64.deb

libicu57_57.1-6+deb9u4_amd64.deb

libwebkitgtk-3.0-0_2.4.11-3_amd64.deb

image.png

« 上一篇 下一篇 »

发表评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。